:root {
    --black000000: #000000;
    --black050505: #050505;
    --black1D1D1F: #1d1d1f;
    --black444444: #444444;
    --gray86868B: #86868b;
    --grayBBBBBE: #bbbbbe;
    --grayB4B8BD: #b4b8bd;
    --grayCFCFCF: #cfcfcf;
    --grayE4E4E4: #e4e4e4;
    --grayF6F6F7: #f6f6f7;
    --grayF9F9FA: #f9f9fa;
    --grayF9F9F9: #f9f9f9;
    --blue4B9EFE: #4b9efe;
    --whiteFFFFFF: #ffffff;

    --header-height: 72px;
}

/* web */
.__web {
    padding-top: var(--header-height);
}

/* header */
.header {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 9999;
}
.header_inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: var(--header-height);
    padding: 0 8rem;
}
.header_inner > .logo img {
    display: block;
    width: 152px;
    height: 44px;
}
.header_inner nav ul {
    display: flex;
    align-items: center;
    gap: 4rem;
}
.header_inner nav ul li a {
    display: inline-flex;
    align-items: center;
    height: var(--header-height);
    font-size: 16px;
    font-weight: 900;
    color: var(--black000000);
}
.header_inner nav ul li a:hover {
    color: var(--grayCFCFCF);
}
.header_inner > .more {
    display: none;
}
.header_inner > .more img {
    display: block;
    width: 48px;
    height: 48px;
}

/* footer */
.footer {
    padding: 7.4rem 8.8rem;
}
.footer .footer_inner {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
}
.footer .footer_inner .corp {
    font-size: 8rem;
    font-weight: 800;
    color: var(--black1D1D1F);
    text-transform: uppercase;
}
.footer .footer_inner .info .info_inner {
    display: flex;
    flex-direction: column;
    gap: 4.4rem;
}
.footer .footer_inner .info .info_inner > div {
    display: flex;
    flex-direction: column;
    gap: 1.6rem;
}
.footer .footer_inner .info .info_inner p {
    font-size: 13px;
    font-weight: 700;
    color: var(--black1D1D1F);
    text-align: right;
}
.footer .footer_inner .info .info_inner span {
    font-size: 10px;
    font-weight: 700;
    color: var(--black1D1D1F);
    text-transform: uppercase;
}

.custom-select {
    position: relative;
    display: flex;
    justify-content: flex-end;
    margin-bottom: 3.6rem;
}
.select-button {
    width: 138px;
    height: 44px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 4px;
    background-color: var(--whiteFFFFFF);
    border-radius: 8px;
    border: 1px solid var(--grayCFCFCF);
    cursor: pointer;
    user-select: none;
}
.select-button > span {
    font-size: 13px;
    font-weight: 600;
}
.arrow {
    width: 20px;
    height: 20px;
    transition: transform 0.2s ease;
}
.custom-select.active .arrow {
    transform: rotate(180deg);
}
.options-container {
    position: absolute;
    width: 138px;
    top: calc(100% + 5px);
    right: 0;
    background-color: var(--whiteFFFFFF);
    border-radius: 10px;
    padding: 10px 0;
    opacity: 0;
    visibility: hidden;
    z-index: 1000;
    border: 1px solid var(--grayCFCFCF);
    padding: 0;
    overflow: hidden;
}
.custom-select.active .options-container {
    opacity: 1;
    visibility: visible;
}
.option {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 45px;
    cursor: pointer;
    border-bottom: 1px solid var(--grayCFCFCF);
}
.option > span {
    font-size: 13px;
    font-weight: 600;
}
.option:last-child {
    border-bottom: none;
}
.option:hover {
    background-color: #f0f0f0;
}

/* side menu */
.side_menu {
    position: fixed;
    right: -100%;
    top: var(--header-height);
    width: 100%;
    height: 100%;
    background-color: var(--whiteFFFFFF);
    z-index: 9999;
    transition: right 0.3s ease-in-out;
}
.side_menu.on {
    right: 0;
}
.side_menu_container {
    display: flex;
    flex-direction: column;
    height: calc(100% - var(--header-height));
    padding: 64px 48px 42px;
}
.side_menu_container > span {
    font-size: 10px;
    font-weight: 400;
    line-height: 1.5;
    color: var(--black050505);
}
.side_menu_container .side_menu_inner {
    flex: 1;
}
.side_menu_container .side_menu_inner ul {
    display: flex;
    flex-direction: column;
    gap: 44px;
}
.side_menu_container .side_menu_inner ul li a {
    position: relative;
    font-size: 26px;
    font-weight: 700;
    color: var(--black050505);
}
.side_menu_container .side_menu_inner ul li a.on::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -1px;
    width: 100%;
    height: 2px;
    background: var(--black050505);
}
